Subject: 2 star applicant - Naukri.com -IT AND Network Engineer, null, null, 1 years 0 months, Gurgaon, 3.0
From: Sangeeta Rajput <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jul 2019 20:11:04 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

203 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Sangeeta Rajput

(2/5)

I am having 1+ year of work experience in different web technologies like PHP,WordPress, Codeigniter, cakephp,AMP, Leaflet, ASP.NET, WooCommerce and know following languagesC, C++, JAVA, PHP, HTML, CSS, JavaScript, Jquery, Bootstrap.I have used following SEO tools Google Analytics, Google Webmaster, Website Auditor and smm tools Buffer, NeatlyIO,and Mail Campaign Tools and knowledge of Web Hosting.I have worked on different mapping technologies like leaflet,open layers.
View Attached CV

Key Skills c,c++,java,php,powerpoint,ms office word,html5,mysql,javascript,css,Wordpress,jquery,C#,Codeigniter,Google Analytics,Google Webmaster Tools,VMware Vsphere,CakePHP

Exp
1 years 0 months

CTC
3.0

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation PHP Developer

Contact Details
Mobile: 9983327139
Landline: 8700-457159

Prefers Gurgaon
Education
CS
Rajasthan technical University, Kota
B.Tech/B.E.
rajasthan technical university, kota

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem